Username: Password: Remember me
Search - Advanced
Package Details

babe-git 1.2.1.1.r2.gd9bffc1-1
https://babe.kde.org/
Tiny Qt Music Player to keep your favorite songs at hand

Category: multimedia

Submitter: dinolib
Maintainer: dinolib
Votes: 1

License: GPL3

Last Updated: 2019/09/03 - 08:47:14 +0000
First Submitted: 2017/06/06 - 14:50:01 +0000

Tarball :: PKGBUILD

Dependencieski18n knotifications qt5-webengine qt5-websockets taglib 

Sources

Comment by: king.knut on Sun, 11 Feb 2018 22:17:40 +0000


Qt5-websockets is a necessary dependency. If it's not installed babe does not compile nor run. Apart from that the package is outdated. As much as I see it 1.2 is out. Look here: https://phabricator.kde.org/source/babe/